#headerImage {
    float: left;
    width: 100%;
    z-index: -1;
    left: 0;
    top: 0px;
    max-height: 617px;
}

/*#headerImage::after {
    position: absolute;
    left: 0;
    top: 0;
    content: '';
    float: left;
    width: 100%;
    height: 560px;
    z-index: 99;
} */


#headerImage .bgSlider li {
    text-align: center;
}

.bx-controls.bx-has-pager.bx-has-controls-direction {
    display: none;
}

#headerImage a.bx-prev {
    background: url(../images/bx-prev.png) no-repeat scroll;
    width: 16%;
    float: left;
    height: 30px;
    position: relative;
    margin-left: 20px;
}

#headerImage a.bx-next {
    background: url(../images/bx-next.png) no-repeat scroll;
    height: 31px;
    width: 16%;
    float: right;
    margin-right: 20px;
}

.bx-controls-direction {
    position: relative;
    width: 100px;
    float: left;
    background: #fff;
    padding-top: 16px;
    padding: 15px 0;
}

.bx-controls.bx-has-controls-direction {
    float: right;
    position: absolute;
    z-index: 99;
    right: 190px;
    bottom: 0;
}

#homenews a {
    font-size: 20px;
    font-family: 'open_sanssemibold';
    color: #d3111e;
}

#homenews h4 {
    margin-bottom: 33px;
}

.outside .bx-next, .outside .bx-prev {
    float: left;
    width: 100%;
    height: 100%;
    text-indent: -100px;
    overflow: hidden;
}